rev 189 - in trunk: . include/prothon

SVN User <[email protected]>
Newsgroups gmane.comp.lang.prothon.cvs
Message-ID <[email protected]>
Author: bcollins
Date: 2004-03-28 15:10:42 -0500 (Sun, 28 Mar 2004)
New Revision: 189

Modified:
   trunk/configure
   trunk/configure.in
   trunk/include/prothon/prothon.h
Log:
Fix use of apr-config in LINK_LIBTOOL.


Modified: trunk/configure
===================================================================
--- trunk/configure	2004-03-28 20:03:49 UTC (rev 188)
+++ trunk/configure	2004-03-28 20:10:42 UTC (rev 189)
@@ -19370,7 +19370,7 @@
    { (exit 1); exit 1; }; }
 fi
 
-LINK_LIBTOOL="`apr-config --link-libtool --libs`"
+LINK_LIBTOOL="`$apr_config --link-libtool --libs`"
 if test $? -ne 0; then
 	{ { echo "$as_me:$LINENO: error: apr-config --link-libtool --libs failed" >&5
 echo "$as_me: error: apr-config --link-libtool --libs failed" >&2;}

Modified: trunk/configure.in
===================================================================
--- trunk/configure.in	2004-03-28 20:03:49 UTC (rev 188)
+++ trunk/configure.in	2004-03-28 20:10:42 UTC (rev 189)
@@ -68,7 +68,7 @@
 	AC_MSG_ERROR([apr-config --link-ld --libs failed])
 fi
 
-LINK_LIBTOOL="`apr-config --link-libtool --libs`"
+LINK_LIBTOOL="`$apr_config --link-libtool --libs`"
 if test $? -ne 0; then
 	AC_MSG_ERROR([apr-config --link-libtool --libs failed])
 fi

Modified: trunk/include/prothon/prothon.h
===================================================================
--- trunk/include/prothon/prothon.h	2004-03-28 20:03:49 UTC (rev 188)
+++ trunk/include/prothon/prothon.h	2004-03-28 20:10:42 UTC (rev 189)
@@ -50,7 +50,6 @@
  * ====================================================================
  */ 
 
-
 // Prothon.h
  
 #ifndef PROTHON_H
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.